Subject: Re: [PATCH 0/3] Drop PRUSS and OMAP4 IPU/DSP hwmod data

From: Tony Lindgren <[email-masked]>
Date: Wed, 26 Feb 2020 10:26:03 -0800

* Suman Anna <[email-masked]> [200224 15:22]:
> Hi Tony,
> 
> The following patches drop the hwmod data for PRUSS on AM33xx and AM437x
> SoCs, and for the IPU and DSP processors on OMAP4 SoC. Patches are based
> on 5.6-rc1. Please consider these for the 5.7 merge window.
> 
> I will be submitting another series tomorrow to add the ti-sysc support
> for PRUSS. Nevertheless, the PRUSS hwmods will not be used going forward
> and can be dropped independently.
> 
> The IPU and DSP hwmods were never added for OMAP5 and DRA7xx/AM57xx SoCs,
> and the MMU data was already dropped for 5.6-rc1, as it has all been
> converted to ti-sysc and omap-prm. The DT nodes for these will follow
> for the next merge window once the current OMAP remoteproc DT support
> is accepted [1].

Well we still need the hwmod data until dts data is in place to reset
and idle these modules. So I'll wait with this set until we have the
dts changes in place.

Regards,

Tony

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel